.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c8723ede-42d4-d80f-abc6-9e8658c9fce1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8723ede-42d4-d80f-abc6-9e8658c9fce1) !important;
}
.lfr-layout-structure-item-469585e1-83b2-930d-1a5d-45be72ef67ab {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-821c55cc-57b2-d859-fb63-835d5b239987 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-821c55cc-57b2-d859-fb63-835d5b239987) !important;
}
.lfr-layout-structure-item-7df4e0f6-c8a7-c7b6-1f3d-863cfef47700 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d4a4f718-8051-9f13-fdf5-7622b3afbd43 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcd658b9-0651-04b3-daed-dbb57a80f63d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de9f1959-daef-5797-3e1c-4f1520c46507 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de9f1959-daef-5797-3e1c-4f1520c46507) !important;
}
.lfr-layout-structure-item-f5895354-1f31-9ff7-3fbd-002164febf54 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-332ea701-1332-60d0-dd11-b98582911d09 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe1c5e87-4a02-0ab0-139a-b8b34423f0b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe1c5e87-4a02-0ab0-139a-b8b34423f0b3) !important;
}
.lfr-layout-structure-item-238fc65a-fca6-a197-b5e9-00580b560010 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-238fc65a-fca6-a197-b5e9-00580b560010) !important;
}
.lfr-layout-structure-item-ded79267-a3d0-a38a-7a9b-3fab479c0658 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ded79267-a3d0-a38a-7a9b-3fab479c0658) !important;
}
